/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400&display=swap');


:root {
  scroll-behavior: smooth;
}

body {
  font-family: 'Inter', sans-serif;
  color: #F7E6DA;
  background: #2C373B;
}

a {
  color: #447F9D;
  text-decoration: none;
}


a:hover {
  color: #447F9D;
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Inter', sans-serif;
}

p {
  font-family: 'Inter', sans-serif;
}

::-moz-selection { 
  color: white;
  background: #f7e6da6d;
}

::selection {
  color: white;
  background: #f7e6da6d;
}

/* width */
::-webkit-scrollbar {
  width: 6px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #2C373B;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #11181b;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #080c0d;
}


@media only screen and (max-width: 768px) {
  .aos-animate {
    -o-transition-property: none !important;
    -moz-transition-property: none !important;
    -ms-transition-property: none !important;
    -webkit-transition-property: none !important;
    transition-property: none !important;

    -o-transform: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    -webkit-transform: none !important;
    transform: none !important;

    -webkit-animation: none !important;
    -moz-animation: none !important;
    -o-animation: none !important;
    -ms-animation: none !important;
    animation: none !important;
  }
}

/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/
section {
  padding: 30px 0;
  overflow: hidden;
}

.section-header {
  text-align: center;
  padding-bottom: 75px;
  padding-top: 75px;
}

.section-header h3 {
  font-size: 16px;
  font-weight: 100;
  color: #F5E4D4;
  text-transform: uppercase;
}

.section-header h2 {
  position: relative;
  margin-top: 15px;
  padding: 0;
  font-size: 42px;
  line-height: 42px;
  font-weight: 500;
  color: #F5E4D4;
}

.section-header p {
  margin: 10px 0 0 0;
  padding: 0;
  font-size: 18px;
  font-weight: 100;
  color: #F5E4D4;
}

#blueButton {
  position: relative;
  padding-bottom: 10px;
}
#blueButton::after {
  position: absolute;
  content: "";
  height: 1px;
  width: 60%;
  bottom: 0px;
  left: 0;
  background: #447F9D;
  transition: 0.3s ease-in-out;
}
#blueButton:hover::after {
  width: 80%;
  transition: 0.3s ease-in-out;
}

@media (max-width: 768px) {
  .section-header p {
    font-size: 28px;
    line-height: 32px;
  }
  .section-header h2 {
    font-size: 34px;
  }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.header {
  transition: all 0s;
  z-index: 997;
  padding: 20px 0;
  background: transparent;
}

.headerNew .logo {
  position: absolute;
  right: 35px;
  top: 25px;
  line-height: 0;
}

.headerNew .logo img {
  max-height: 40px;
  margin-right: 0px;
}







.headerNew {
  padding: 20px 0;
  z-index: 990;
}
.headerNew .logoNew {
  margin-left: 50px;
}
.headerNew .logoNew img {
  max-height: 30px;
}

.headerNew h2 {
  font-weight: 200;
  font-size: 14px;
}


#nav-icon {
  z-index: 991;
  width: 60px;
  height: 45px;
  margin-left: 35px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-icon span {
  z-index: 992;
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: #F7E6DA;
  border-radius: 20px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}
#nav-icon .span2 {
  width: 75%;
}
/* Icon 4 */

#nav-icon {
  z-index: 999;
}

#nav-icon span:nth-child(1) {
  top: 5px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon span:nth-child(2) {
  top: 20px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon span:nth-child(3) {
  top: 35px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -3px;
  left: 8px;
}

#nav-icon.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}

#nav-icon.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 39px;
  left: 8px;
}

#navbarMenu {
  transition: opacity 0.5s ease-out;
  opacity: 0;
  height: 0;
  overflow: hidden;
  position: fixed;
  top: 0;
  width: 100vw;
  background: #2c373ba8;
  backdrop-filter: blur(20px);
  z-index: 500;
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
}
#navbarMenu .navigationLinks {
  text-align: center;
  list-style-type: none;
  margin-top: 10rem;
  margin-left: 7rem;
}
#navbarMenu .navigationLinks li {
  color: #F7E6DA;
  width: 30%;
  min-width: 230px;
  text-align: left;
}
#navbarMenu .navigationLinks a {
  color: #F7E6DA;
  font-size: 24px;
  padding: 20px;
  border-bottom: 1px solid #44444C;
}
#navbarMenu a:hover {
  border-bottom: 1px solid white;
  transition: 1s;
}


#navbarMenu.navbar-open {
  opacity: 1;
  height: 100%;
}

@media (max-width: 1700px) {
  #navbarMenu .navigationLinks { 
    margin-top: 5rem;
  }
}

@media (max-width: 700px) {
  #navbarMenu.navbar-open {
    opacity: 1 !important;
    height: 100%;
  }
  #navbarMenu {
    background: #2c373bf6;
    backdrop-filter: blur(1px);
  }
}


@media (max-width: 512px) {
  #nav-icon { 
    margin-left: 10px;
  }
  #navbarMenu .navigationLinks {
    margin-left: 0rem;
    margin-top: 7rem;
  }
}

@media (max-width: 400px) {
  #navbarMenu .navigationLinks a {
    font-size: 20px;
    padding: 15px;
  }
}



/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/

.hero a {
  color: white;
 }
 .hero a::after {
  transition: 0.3s ease-in-out;
 }
 .hero a:hover::after {
  width: 75%;
  transition: 0.3s ease-in-out;
}


@media (min-width: 1024px) {
  .hero {
    background-attachment: fixed;
  }
}

@media (max-width: 991px) {
  .hero {
    height: 90vh;
    min-height: 750px;
  }
  .hero .text {
    position: absolute;
    bottom: 100px;
    left: 0;
  }
  .hero h1, .hero h2, .hero h3 {
    max-width: 600px;
    width: 90%;
    margin-left: 1rem !important;
    text-align: left !important;
  }
  .hero a {
    margin-left: 1rem;
  }
  .homeTitle {
    padding-left: 0;
    padding-right: 0;
  }
.hero .heroButton {
  display: inline; 
  width: 150px;
  padding: 15px 10px;
  margin-top: 50px;
}
.hero .heroButton span {
  font-size: 14px;
}
}

@media (max-width: 768px) {
  .hero {
    text-align: left;
  }
  .hero h1 {
    font-size: 36px;
    margin-top: 20px;
    text-align: left;
  }
  .hero h2 {
    font-size: 18px;
    text-align: left;
    font-weight: 200;
  }
  .hero h3 {
    text-align: left;
    padding-left: 0px;
  }
}




/*--------------------------------------------------------------
# Index Page
--------------------------------------------------------------*/


.sectionBlock {
  height: 100%;
}

/*--------------------------------------------------------------
# Section One
--------------------------------------------------------------*/

.sectionOne {
  position: relative;
  height: 100vh;
  display: flex;
  align-items: center;
}

.sectionOne .leftBox {
  position: relative;
}
.sectionOne .section-header {
  text-align: left;
}
.sectionOne .section-header p {
  margin-top: 2rem;
  font-size: 18px;
}
.sectionOne .rightBox {
  text-align: right;
}
.sectionOne img {
  width: 70%;
}















@media (max-width: 1535px) {
  .sectionOne .leftBox {
    left: 0px;
  }
  .sectionOne .rightBox {
    margin-right: -50px;
  }
}

@media (max-width: 1199px) {
    .sectionOne .rightBox {
      padding-bottom: 150px;
  }
}

@media (max-width: 1024px) {
  .sectionOne {
    padding-top: 50px;
    padding-bottom: 150px;
    min-height: 1000px;
  }
  .sectionOne .leftBox {
    left: 0px;
    padding-left: 25px;
    padding-right: 25px;
  }
  .sectionOne .leftBox p {
    font-size: 17px;
  }
  .sectionOne .rightBox {
    text-align: center;
    padding-top: 150px;
    padding-bottom: 75px;
    top: 0;
    margin-right: 0px;
  }
  .sectionOne img {
    width: 100%;
  }
}

@media (max-width: 991px) {
  .sectionOne {
    height: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
  }
    .sectionOne .rightBox {
    text-align: center;
    padding-top: 0;
    padding-bottom: 0;
  }
    .sectionOne .leftBox {
    padding-bottom: 0px;
  }
}
@media (max-width: 991px) {

}





/*--------------------------------------------------------------
# Section Two
--------------------------------------------------------------*/
.sectionTwo {
  padding-bottom: 100px;
  padding-top: 100px;
}

.sectionTwo .leftBox {
  position: relative;
}
.sectionTwo .text {
  position: relative;
}
.sectionTwo .leftBox h2 {
  font-size: 16px;
  margin-top: 5rem;
}
.sectionTwo .button {
  position: relative;
  top: 2rem;
}
.sectionTwo .rightBox {
  position: relative;
  left: 100px;
}
.sectionTwo img {
  width: 100%;
}

@media (max-width: 1500px) {
  .sectionTwo .text {
    left: 0rem;
  }
  .sectionTwo .rightBox {
    left: 50px;
  }
}

@media (max-width: 992px) {
  .sectionTwo {
    padding-top: 50px;
    padding-bottom: 250px;
    min-height: 1000px;
    padding-bottom: 0;
  }
  .sectionTwo .section-header {
    text-align: left;
    padding-left: 25px;
  }
  .sectionTwo .leftBox h2 {
    font-size: 17px;
    font-weight: 200;
    line-height: 28px;
    padding-left: 10px;
    margin-top: 35px;
  }
  .sectionTwo a {
    left: 10px;
  }
}

@media (max-width: 600px) {
  .sectionTwo {
    padding-top: 50px;
    padding-bottom: 150px;
    min-height: 900px;
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
    .sectionTwo .rightBox {
    display: none;
  }
}





/*--------------------------------------------------------------
# Section Three
--------------------------------------------------------------*/







/*--------------------------------------------------------------
# Blog
--------------------------------------------------------------*/

.blogInfo {
  padding-bottom: 100px;
  padding-top: 100px;
}
.blogInfo #blueButton {
  top: 2rem;
}

.blogInfo .blogRow {
  margin-top: 5rem;
}

.blogInfo .headline {
  text-align: center;
}

.blogInfo .blogPost {
  color: #F7E6DA;
  margin-left: 1rem;
  margin-right: 1rem;
}
.blogInfo .blogPost h2 {
  margin-top: 1rem;
  font-size: 22px;
}
.blogInfo .blogPost p {
  margin-top: 1rem;
  font-size: 14px;
}

.blogInfo .blogPost img {
  width: 100%;
}


@media (max-width: 992px) {
  .blogInfo {
    padding-top: 0;
  }
  .blogInfo .section-header {
    text-align: left;
    padding-left: 25px;
  }
  .blogInfo .section-header p {
    font-size: 17px;
  }
  .blogInfo .blogRow {
    margin-top: 0;
  }
  .blogInfo .blogPost {
    margin-top: 35px;
  }
}

/*--------------------------------------------------------------
# The team Box
--------------------------------------------------------------*/

.ourTeam {
  height: 100%;
  padding-top: 50px;
  padding-bottom: 150px;
}
.ourTeam .teamMemberRow {
  position: relative;
}
.ourTeam .teamMember {
  text-align: center;
  margin-top: 20px;
  position: relative;
}
.ourTeam .teamMember img {
  width: 30%;
  max-width: 100px;
  text-align: left;
}
.ourTeam .section-header h2 {
  margin-bottom: 25px;
}

#teamBtn {
  position: relative;
  padding-bottom: 10px;
}
#teamBtn::after {
  position: absolute;
  content: "";
  height: 1px;
  width: 60%;
  bottom: 0px;
  left: 0;
  background: #447F9D;
  transition: 0.3s ease-in-out;
}
#teamBtn:hover::after {
  width: 80%;
  transition: 0.3s ease-in-out;
}


.ourTeam .teamMemberRow ul {
  list-style-type: none;
  text-align: left;
}
.ourTeam .teamMemberRow li {
  width: 65%;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  margin-top: 5px;
  left: 15px;
}
.ourTeam li a {
  font-weight: 200;
  font-size: 16px;
  color: #F7E6DA;
}
.ourTeam .teamMemberRow i {
  margin-right: 15px;
}
.ourTeam .teamMember h2 {
  padding-top: 15px;
  font-size: 18px;
  font-weight: 200;
  text-align: center;
}
.ourTeam .teamMember p {
  text-align: left;
  font-size: 14px;
  width: 80%;
  max-width: 300px;
}
.ourTeam .teamMember ul {
  padding: 0;
  max-width: 300px;
}
.ourTeam .teamMember li {
  font-size: 14px;
  padding-top: 10px;
  font-weight: 200;
}

@media (max-width: 1400px) {
  .ourTeam .teamMember {
      margin-top: 50px;

  }
  .ourTeam .teamMember h2 {
  
  }
}

@media (max-width: 1400px) {
  .ourTeam .teamMemberRow li {
      width: 90%;
      position: relative;
      margin-left: auto;
      margin-right: auto;
      margin-top: 5px;
      left: 0px;
  }
}

@media (max-width: 990px) {
  .ourTeam {
      padding-top: 0px;
      padding-bottom: 0;
  }
  .ourTeam .teamMember {
      margin-top: 50px;
      text-align: left;
  }
  .ourTeam .teamMember h2 {
      text-align: left;
      font-weight: 500;
  }
  .ourTeam .teamMemberRow li {
      width: 65%;
      position: relative;
      margin-left: 0px;
      margin-top: 5px;
      left: 0px;
  }
}

@media (max-width: 376px) {
  .ourTeam .teamMemberRow li {
    width: 100%;
  }
}

@media (max-width: 252px) {
  .ourTeam .teamMemberRow li a {
    font-size: 12px;
  }
}





/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact {
  padding-top: 100px;
  background: #2C373B;
}
.contact img {
  width: 100%;
}
.contact h2 {
  font-size: 42px;
  padding-bottom: 25px;
}
.contact h3 {
  font-size: 16px;
  font-weight: 100;
}


.contact form {
  position: relative;
  padding-bottom: 150px;
}




#contact .php-email-form .validate {
  display: none;
  color: #911f1f;
  margin: 0 0 15px 0;
  font-weight: 400;
  font-size: 13px;
}

#contact input, #contact textarea {
  background: transparent;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 1px solid #F7E6DA;
}

#contact .php-email-form button[type="submit"] {
  position: absolute;
  left: 0;
  border: none;
  background: transparent;
  padding: 10px 0px;
  margin-top: 40px;
  color: #F7E6DA;
  transition: 0.4s;
  cursor: pointer;
  font-weight: 200;
  border-radius: 4px;
}

#contact .php-email-form button i {
  margin-left: 10px;
}


#contact .form-control::placeholder {
  color: #F7E6DA;

}





#contact .php-email-form .error-message {
  display: none;
  color: #dbdbdb;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

#contact .php-email-form .error-message br + br {
  margin-top: 25px;
}

#contact .php-email-form .sent-message {
  display: none;
  color: #566d44;
  background-color: aliceblue;
  text-align: center;
  padding: 15px;
  font-weight: 300;
}

#contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

#contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

#contact .php-email-form input, #contact .php-email-form textarea {
  padding: 15px 0;
  border-radius: 0;
  color: #F7E6DA;
  box-shadow: none;
  font-weight: 200;
  font-size: 16px;
}

#contact .mail {
  color: #F7E6DA;
  font-weight: 200;
  font-size: 20px;
}








/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.footer {
  padding: 0 0 30px 0;
  font-size: 14px;
}


.footer .footer-top {
  border-top: 1px solid #F7E6DA;
  background-size: contain;
  padding: 60px 0 30px 0;
  margin-top: 75px;
}

@media (max-width: 992px) {
  .footer .footer-top {
    background-position: center bottom;
  }
  .contact img {
    display: none;
  }
}

.footer .footer-top .footer-info {
  margin-bottom: 30px;
  margin-right: 50px;
}

.footer .footer-top .footer-info .logo {
  line-height: 0;
  margin-bottom: 15px;
}

.footer .footer-top .footer-info .logo img {
  max-height: 80px;
  margin-right: 60px;
}


.footer .footer-top .footer-info p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  padding-bottom: 15px;
}

.footer p {
  color: #F5E4D4;
  font-weight: 200;
}
.footer .social-links {
  padding-top: 25px;
  color: #F7E6DA;
}
.footer .social-links i {
  font-size: 24px;
}


.footer .footer-top .social-links a {
  font-size: 20px;
  display: inline-block;
  color: rgba(223, 104, 24, 0.5);
  line-height: 0;
  margin-right: 10px;
  transition: 0.3s;
}

.footer .footer-top .social-links a:hover {
  color: #ec640a;
}

.footer .footer-top h4 {
  font-size: 16px;
  font-weight: bold;
  color: #F5E4D4;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 12px;
}

.footer .footer-top .footer-links {
  margin-bottom: 20px;
}

.footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: #F5E4D4;
  font-size: 12px;
  line-height: 0;
}

.footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

.footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

.footer .footer-top .footer-links ul a {
  color: #F5E4D4;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

.footer .footer-top .footer-links ul a:hover {
  color: #F5E4D4;
}

.footer .footer-top .footer-contact p {
  line-height: 26px;
}

.footer .copyright {
  text-align: center;
  padding-top: 30px;
  color: #F5E4D4;
}

.footer .credits {
  padding-top: 10px;
  text-align: center;
  font-size: 13px;
  color: #dfdfdf;
}

.footer .bottomFooterLinks {
  color: #F5E4D4;
  margin-right: 15px;
}


.footer .contentLight {
  box-shadow: 0px 4px 15px rgb(212, 212, 212);
  text-align: center;
  border-radius: 3px;
  padding: 15px;
}
.footer .contentLight h3 {
  color: black;
  padding: 0;
}

.footer .contentDark {
  box-shadow: 0px 4px 15px #20282c;
  text-align: center;
  border-radius: 3px;
  padding: 15px;
}
.footer .reachOut h3 {
  font-size: 22px;
  font-weight: 300;
}